/*
AUTORE: Manuel Vichi
Il programma chiede in input dei valori numerici interi e conta i valori dispari
*/
#include <iostream>
using namespace std;
int main(void) {
	int numero, resto, dispari = 0;
	do {
		cout << "Inserisci un numero (Nota: 0 fa terminare il programma): ";
		cin >> numero;
		cout << endl;
		resto = numero % 2;
		if (resto != 0) {
			dispari++;
		}
	} while (numero != 0);
	cout << "I numeri dispari tra quelli inseriti in totale sono: " << dispari << endl;
	return 0;
}
